body {
	--color-bg: #020303;
	--color-text: #fff;
	--color-link: #ae9191;
	--color-link-hover: #fff;
}

header, footer {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 1000;
}
.logo {
	position: absolute;
	top: 5px;
	height: 33px;
}
.icon {
	position: absolute;
	bottom: 2px;
}
.logo img {
	width: auto;
	height: 100%;
}
footer {
	top: auto;
	bottom: 0;
}
.for-left {
	left: 5px;
}
.for-right {
	right: 5px;
}
.logo.for-left {
	filter:invert(100%);
}

.main {
	display: flex;
}


p {
	font-family: acumin-pro-extra-condensed, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	font-weight: 700;
	letter-spacing: 0.04em;
}


.content__type {
	font-size: 5vw;
	max-width: calc(100vw - 20rem);
	margin: 0 auto;
	min-height: calc(100vh - 4rem);
	display: flex;
	align-items: center;
	/* font-family: benton-modern-display, serif; */
	font-family: acumin-pro-extra-condensed, sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: -0.0015em;
	padding: 5rem 0;
	line-height: 0.85;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: -moz-none;
	-o-user-select: none;
	user-select: none;
	background-size: 80%;
}

.content {
	width: 50vw !important;
	height: auto;
}
.screen {
	width: 50%;
	left: auto;
	right: 0;
}

.ec-content {
	width: 50%;
	background: white;
	padding-bottom: 50px;
}
.ec-content img {
	width: 100%;
}
.ec-content p {
	margin: 0;
	padding: 6px 15px 0;
	color: #020303;
}
.ec-content p.price {
	font-weight: 400;
	padding-top: 0;
	margin-top: -1px;
}
.banner {
	margin-bottom: 25px;
}
.full-h-pic {
	height: 100vh;
	width: 100%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.pic-row {
	display: flex;
	justify-content: space-between;
	margin-bottom: 15px;
}
.pic-row .product {
	width: 49.9%;
}
  
.content__img {
	width: 70%;
	display: block;
	margin-bottom: 50px;
}

.for-right {
	margin-right: 0;
    margin-left: auto;
}
.for-center {
	margin-right: auto;
    margin-left: auto;
}
/* Effect Styles */
.fold {
	overflow: hidden;
	width: 50vw;
	height: 86vh;
	will-change: transform;
	padding-left: 15%;
	padding-right: 15%;
}
@media screen and (max-width: 500px) {
	.banner {
		overflow: hidden;
	}
	.banner img {
		width: 140%;
		margin-left: -20%;
	}
	.pic-row {
		display: block;
		margin-bottom: 0;
	}
	.pic-row .product {
		width: 100%;
		margin-bottom: 30px;
	}
	.fold {
		padding-left: 13%;
		padding-right: 0%;
	}
	.content__type {
		max-width: 100%;
	}
	.content__img {
		width: 90%;
	}
}

.wrapper-3d {
	position: relative;
	perspective: 200px;
	transform-style: preserve-3d;
}

.fold-scroller {
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 100%;
}

.fold-center {
	transform-origin: center center;
	transform: translateZ(0px) translate3d(0, 0, 0) rotateX(0) scale3d(1, 1.002004008016032, 1);
}

.fold-after {

	/* background: #dadada; */
	position: absolute;
	transform-origin: top center;
	transform: translateZ(0px) translate3d(0, 86vh, 0) rotateX(120deg) scale3d(1, 1.002004008016032, 1);
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
}

/* .fold-size-fix {
	transform: scaleY(0.995);
} */
.fold-size-fix {
	transform-origin: center center;
	transform: scaleY(0.998);
}

.fold-before {

	/* background: #dadada; */
	position: absolute;
	transform-origin: bottom center;
	transform: translateZ(0px) translate3d(0, -86vh, 0) rotateX(-120deg) scale3d(1, 1.002004008016032, 1);
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.fold-before h1 {

	/* color: red !important; */
}

.fold-after .fold-scroller {
	transform: translateY(-100%);
}

.fold-before .fold-scroller {
	transform: translateY(100%);
}

/* Debug */
.debug .fold:nth-child(2n) {
	background: #dadada;
}

.debug .fold:nth-child(2n + 1) {
	background: #bababa;
}

.btn-debug {
	position: fixed;
	top: 10px;
	padding: 1rem;
	font-size: 16px;
	text-transform: uppercase;
	right: 10px;
	cursor: pointer;
	z-index: 100;
}